Instrument Instance
Get a list of Instrument objects. Instruments have a 1:1 mapping with Observations.
### Available end points:
- `/instruments/` - Will list all Instruments in the database
- `/instruments.json` - Will return all Instruments in json format
- `/instruments/<object_id>/` - Returns Instruments object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `instrumentType`
### How to use filters:
- `/instruments/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/instruments/?uuid=c7fa005e2095425392b18adbd7b40617`
- `/instruments.json?instrumentType=radiometer`
GET /api/v2/instruments/822/?format=api
{ "ob_id": 822, "uuid": "6b09a30abfe7409e823ae1013b7392c1", "title": "Leicester: Broad Band Photolysis {J(O1D) and J(NO2)} Radiometers", "abstract": "Instrument.abstract: DETAILS NEEDED", "keywords": "", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/552/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/553/?format=api" ], "instrumentType": "instrument", "subInstrument": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/2712/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/2713/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/48995/?format=api" ] }